name: your_priorities
canonical:
  canonicalName:
    source: tech-plateforms
    value: Your Priorities
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: A platform for discussion of topics and proposal ideas that has an AI system to cluster similar ideas
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: A platform for discussion of topics and proposal ideas that has an AI system to cluster similar ideas
  AppCivist Service 1: Deliberation
  AppCivist Service 2: Proposal Making
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Your Priorities
  Source: 'https://github.com/d-cent/your-priorities'
  Website (s): 'https://www.yrpri.org/home/world'
